Apache Roller CVE-2013-4212 OGNL Expression Injection Remote Code Execution Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information.



 

Privacy Statement
Copyright 2010, SecurityFocus